#likeAndBookmark {
	position: absolute;
	top: 390px;
	left: 450px
}

#below_video_message {
	position: absolute;
	top: 414px;
	left: 20px;
	font-size: small;
	font-style: italic;
	width: 400px;
}

#bookmark {
	font-weight:normal; 
	cursor: pointer;
}

#cross_out_bookmark {
	position:absolute; 
	top:-4px; 
	left:1px; 
	font-weight:bold; 
	color:#c51109; 
	font-size:22px;
}

#like {
	font-weight:normal; 
	cursor: pointer;
}

#cross_out_like {
	position: absolute; 
	top:-3px; 
	left: 27px;
	font-weight:bold;
	color:#c51109;
	font-size:22px;
}

#like_and_bookmark_message {
	white-space: nowrap; 
	position: absolute; 
	left:-245px; 
	top:3px;
}